package gov.usgs.earthquake.nshmp.gmm;

/**
 * Placeholder class for computing vertical ground motions via
 * vertical-to-horizontal spectral acceleration (V/H) ratios) using the
 * equations of Gülerce and Abrahamson (2011).
 *
 * <p><b>Reference:</b> Gülerce, Z., and Abrahamson, N., 2011, Site-specific
 * design spectra for vertical ground motion: Earthquake Spectra, v. 27, n. 4,
 * p.1023-1047, doi: <a href="https://doi.org/10.1193/1.3651317">
 * 10.1193/1.3651317</a>.
 *
 * @author U.S. Geological Survey
 */
public class UsgsVerticalMotions {

}
