package gov.usgs.earthquake.nshmp.internal;

import com.google.common.io.Resources;

/**
 * Read in and return nshmp-lib-version.json.
 *
 * File is create from Gradle on build.
 */
public class LibVersion implements AppVersion {

  public VersionInfo getVersionInfo() {
    var resource = Resources.getResource("version/nshmp-lib-version.json");
    return AppVersion.versionInfo(resource);
  }
}
